.my-slide2{position:relative;}
.page-head>div{overflow:hidden;width:1182px;margin:0 auto;}
.page-head>div>ul>li{float:left;margin-right:20px;}
.page-head>div>ul>li>a{font-size:14px;color:#222222;line-height:46px;cursor:pointer;}
.my-slide1{background:#efefef url(../home_images/ping1_bg.png) no-repeat 0% 90%;background-size:contain;}
.my-slide2{background:#eaf4ea url(../home_images/ping2_bg.png) no-repeat 0% 90%;background-size:contain;}
.my-slide3{background:url(../home_images/p_3_bg.png) no-repeat 0% 0%;background-size:cover;position:relative;}
.my-slide4{background:url(../home_images/p_4_bg.png) no-repeat 0% 0%;background-size:cover;position:relative;}
.my-slide1{position:relative;}
.bg-color{width:100%;height:100%;position:relative;z-index:10;background:#eaf0f4;filter:alpha(opacity:40);opacity:0.4;}
.controlArrow{overflow:hidden;width:20px;height:64px;}
.controlArrow.prev{width:20px;height:64px;background:url(../home_images/left_arr.png) no-repeat;}
.controlArrow.next{width:20px;height:64px;background:url(../home_images/right_arr.png) no-repeat;}
.gra-1{position:absolute;bottom:0px;left: -120%;;background:url(../home_images/ping1_img.png) no-repeat;width:100%;height:80%;background-size:contain,cover;}	

.phone-1{position:absolute;width:100%;height:70%;bottom:0;left:-120%;background:url(../home_images/phono1_img.png) no-repeat;background-size:contain,contain;}
	.phone-2{position:absolute;width:100%;height:80%;bottom:-120%;left:36%;background:url(../home_images/phono2_img.png) no-repeat;background-size:contain,contain;}

.p-3-1{position:absolute;width:100%;height:70%;z-index:100;bottom:0;left:-1200%;background:url(../home_images/p_3_1.png) no-repeat;background-size:contain,contain;}
.p-3-2{position:absolute;width:100%;height:86%;z-index:99;bottom:-120%;left:56%;background:url(../home_images/p_3_2.png) no-repeat;background-size:contain,contain;}
.p-4-1{position:absolute;width:100%;height:86%;z-index:99;bottom:0%;left:-1200%;background:url(../home_images/p_4_1.png) no-repeat;background-size:contain,contain;}



.top-word-div{width:80%;margin:0 auto;}
.padding-80-top{padding-top:20px;}
.padding-80-top>p{color:#383838;font-size:40px;text-align:center;font-weight:bold;}
.business-icon-list{margin-top:20px;overflow:hidden;}
.business-icon-list>ul>li{float:left;width:16.66666666%;margin-bottom:24px;list-style:none;}
.business-icon-list>ul>li>div{margin-right:24px;border:1px solid #d9d9d9;text-align:center;height:84px;padding:10px;background-repeat:no-repeat;background-position:center center;overflow:hidden;}
.i-1{background-image:url(../home_images/i_2.png);}
.i-2{background-image:url(../home_images/i_1.png);}
.i-3{background-image:url(../home_images/i_3.png);}
.i-4{background-image:url(../home_images/i_5.png);}
.i-5{background-image:url(../home_images/i_4.png);}
.i-6{background-image:url(../home_images/i_6.png);}

.i-7{background-image:url(../home_images/i_7.png);}
.i-8{background-image:url(../home_images/i_8.png);}
.i-9{background-image:url(../home_images/i_9.png);}
.i-10{background-image:url(../home_images/i_10.png);}
.i-11{background-image:url(../home_images/i_11.png);}
.i-12{background-image:url(../home_images/i_14.png);}

.i-13{background-image:url(../home_images/i_15.png);}
.i-14{background-image:url(../home_images/i_12.png);}
.i-15{background-image:url(../home_images/i_16.png);}
.i-16{background-image:url(../home_images/i_13.png);}

.business-icon-list>ul>li.visibily-none{ visibility:hidden;}
.click-link{margin-top:0px;text-align:center;overflow:hidden;margin-bottom: 20px;}
.click-link>em{display:inline-block;}
.click-link span{width:84px;display:inline-block;height:40px;background:url(../home_images/dotted.png) repeat-x left center;float:left;}
.click-link a{color:#0088cc;font-size:24px;font-style:normal;display:inline-block;line-height:40px;cursor:pointer;margin:0 8px;float:left;}
#pageFootDiv{bottom:0;left:0;width:100%;}
.floorDiv{
		position:absolute;
		bottom:24px;
}
.foot-infor{border-top:1px solid #d9d9d9;padding:10px 0px;height:72px; width:100%;}
.center-foot{width:80%;margin:0 auto;overflow:hidden;}
.flo-left{float:left;}
.flo-right{float:right;}

.o-line-div{overflow:hidden;}
.o-line-div>ul>li{float:left;list-style:none;margin-right:14px;}
.o-line-div>ul>li>a{font-size:16px;color:#484848;line-height:20px;cursor:pointer;}
.center-foot p{color:#a2a2a2;font-size:12px;line-height:24px;}

.sina-icon{width:20px;height:17px;display:inline-block;background:url(../home_images/sina.png) no-repeat;cursor:pointer;}
.weixin-icon{width:20px;height:17px;display:inline-block;background:url(../home_images/weixin.png) no-repeat;cursor:pointer;margin-left:10px;}
.phono-icon{padding-right:20px;background:url(../home_images/phono.png) no-repeat right center;}
.email-icon{padding-right:20px;background:url(../home_images/email.png) no-repeat right center;}

@media screen and (max-width:1024px){
	
	.title-word{position:absolute;left:60%;top:-120%;margin-top:-94px;}	
	.title-word>p{font-size:15px;color:#383838;font-weight:bold;}
	.title-word>div{margin-top:30px;}
	.title-word>div>p{font-size:10px;color:#777777;line-height:15px;font-weight:bold;}
	.title-word>p.bottom-p{color:#00ce6f;font-size:12px;margin-top:10px;}
	
	.padding-80-top>p{font-size:20px;}
	.business-icon-list>ul>li>div{height:20px;}
	
	.padding-80-top{padding-top:20px;}
	
	.click-link{margin-top:10px;}
	.business-icon-list{margin-top:20px;overflow:hidden;}
		.business-icon-list>ul>li{margin-bottom:10px;}
		.click-link a{font-size:16px;line-height:22px;}
		.business-icon-list>ul>li>div{background-size:contain,contain}
}

@media screen and (min-width:1024px) and (max-width:1800px){

	.title-word{position:absolute;left:60%;top:-120%;margin-top:-94px;}	
	.title-word>p{font-size:30px;color:#383838;font-weight:bold;}
	.title-word>div{margin-top:30px;}
	.title-word>div>p{font-size:15px;color:#777777;line-height:30px;}
	.title-word>p.bottom-p{color:#00ce6f;font-size:20px;margin-top:10px;}	
	

}

@media screen and (min-width:1800px){
	
	.title-word{position:absolute;left:60%;top:-120%;margin-top:-180px;}	
	.title-word>p{font-size:40px;color:#383838;font-weight:bold;}
	.title-word>div{margin-top:60px;}
	.title-word>div>p{font-size:20px;color:#777777;line-height:40px;}
	.title-word>p.bottom-p{color:#00ce6f;font-size:30px;margin-top:20px;}	
}

.p-3-word{left:8%;top:50%;display:none;}